| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Parser Member List

This is the complete list of members for Parser, including all inherited members.

parse(const InputSource &source)=0 | Parser | `[pure virtual]`
parse(const XMLCh *const systemId)=0 | Parser | `[pure virtual]`
parse(const char *const systemId)=0 | Parser | `[pure virtual]`
Parser() | Parser |
setDocumentHandler(DocumentHandler *const handler)=0 | Parser | `[pure virtual]`
setDTDHandler(DTDHandler *const handler)=0 | Parser | `[pure virtual]`
setEntityResolver(EntityResolver *const resolver)=0 | Parser | `[pure virtual]`
setErrorHandler(ErrorHandler *const handler)=0 | Parser | `[pure virtual]`
~Parser() | Parser | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.